¿Funcionará el plugin Eclipse + Android Developer Tools en OS X Yosemite?

Me gustaría actualizar mi sistema a la versión más nueva de 10.10 Yosemite, pero utilizo Eclipse + ADT bastante intensivo para desarrollar aplicaciones para Android. ¿Alguien tiene alguna experiencia con la ejecución de este software en Yosemite (tal vez la versión beta)?

Estoy haciendo esta pregunta, porque me gustaría actualizar, pero, por otro lado, no quiero complicar las cosas con Java y ADT (por cierto. Hubo problemas y tuve que usar soluciones incluso en Mavericks).

  • La sección de fotos del dialog selector de files de OSX Yosemite está desactualizada, ¿hay alguna manera de forzar una actualización?
  • Actualización de usuario necesaria después de actualizar a Mac OS X Yosemite
  • Sincronización de Photos.app con disco duro externo
  • Para instalar Gnufind en OSX?
  • ¿Hay alguna manera de mantener abierta la notificación? Prevenir autohide?
  • Autenticación OSX y 2-Factor con Google Authenticator PAM
  • Configure Vista previa para volver a cargar automáticamente el pdf y permanecer en el mismo lugar
  • ¿La actualización de Mac OS afectará mi partición de Windows / Bootcamp?
  • One Solution collect form web for “¿Funcionará el plugin Eclipse + Android Developer Tools en OS X Yosemite?”

    Recibí este error

    enter image description here

    Traté de actualizar Java a la última actualización de Java 8 25 pero aún no funcionó.

    pero después de ir al website recomendado desde Apple y downloadlo e instalarlo: http://support.apple.com/kb/DL1572?viewlocale=en_US&locale=en_US

    funcionó bien otra vez. Pudo comenzar.

    Dice Java 6. No estoy seguro de qué otras repercusiones serán. Es como una rebaja.

    todavía tengo 1.7 en mi comstackdor de eclipse sin embargo.

    enter image description here

    Loving Apple Products like poisoning (iPhone, iPad, iMac, Macbook, iWatch).